<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('ad_fields', function (Blueprint $table) {
            $table->string('field_type')->nullable();
            $table->string('section')->nullable()->default('basic');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('ad_fields', function (Blueprint $table) {
            $table->dropColumn('field_type');
            $table->dropColumn('section');
        });
    }
};
